Service Desk - Feature #1483

Changes for both RCS and NABARD User Roles
21/10/2024 02:59 PM - Krishna Kanth A

Status: Closed Start date: 21/10/2024
Priority: Normal Due date:

Assignee: Venkata Suryateja Thripuraribhotla % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Production Environment Category:

Description

Hi Bhanu Sir/Praveen,

For RCS and Nabard User Roles, Push ticket Button should not be displayed for all Tickets.
For RCS and Nabard User Roles, Please Change the View name to All Tickets.

Could you please check.

kindly refer to the attached Screenshot.

History

#1 - 21/10/2024 03:26 PM - Krishna Kanth A

- Description updated

#2 - 22/10/2024 02:51 PM - Durga Konduru
- Status changed from New to In Progress

- Assignee changed from Durga Konduru to Bhanuchander Sannidhanam

Please include in #4.

#3 - 20/11/2024 07:20 PM - prathyusha Ramisetti
- File Screenshot 2024-11-20 191909.png added
- File Screenshot 2024-11-20 192024.png added

Done

#4 - 25/11/2024 01:29 PM - prathyusha Ramisetti
- Status changed from In Progress to Ready for StgDmo

Successfully tested by the QA team and attached screenshots for reference

#5 - 25/11/2024 03:00 PM - Krishna Kanth A

- Deployed In set to QA Environment

#6 - 25/11/2024 04:59 PM - prathyusha Ramisetti

- Assignee changed from Bhanuchander Sannidhanam to Venkata Suryateja Thripuraribhotla

#7 - 29/11/2024 06:46 AM - Krishna Kanth A
- Status changed from Ready for StgDmo to Ready for Prod

- Deployed In changed from QA Environment to Stage Environment

#8 - 29/11/2024 06:47 AM - Krishna Kanth A

- Tracker changed from Bug to Feature

Tested in stage Successfully

#9 - 06/01/2025 11:39 AM - Redmine Admin

20/04/2025
http://tools.satragroup.in/redmine/issues/4

- Status changed from Ready for Prod to Closed

- Deployed In changed from Stage Environment to Production Environment

Files

RCS_NABARD_Users.jpg 295 KB 21/10/2024 Krishna Kanth A
Screenshot 2024-11-20 191909.png 170 KB 20/11/2024 prathyusha Ramisetti
Screenshot 2024-11-20 192024.png 170 KB 20/11/2024 prathyusha Ramisetti
